[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.17
POSITION=0,-0.2480173,-0.8764009
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.17
POSITION=0,-0.3139671,1.059592
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.17
POSITION=0,-0.3035688,-2.626983
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0

